<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="member_chargeitem_bedonated_nav.aspx.cs" Inherits="VA.Modules.JDingMember.mycenter.memberinfo.member_bedonated_nav" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    <!--#include virtual="/include/css/common.aspx"-->
    <link href="/app_themes/<% = webSiteConfig.ThemeName %>/css/subnav.css" type="text/css" rel="Stylesheet" />
    <!--#include virtual="/include/js/common.aspx"-->     
    <script type="text/javascript">
        function goto(url,title) {
            var frame1 = $("#frame1")[0];
            frame1.src = url;

            $("#title").html(title);
        }

        function setLayout() {
            var windowHeight = $(window).outerHeight();
            $("#tb1").height(windowHeight);
        }

        $(function () {
            setLayout();

            //绑定窗体resize事件；
            $(window).resize(function () {
                setLayout();
            });
        });

    </script>
</head>
<body>
<form id="Form1" method="post" runat="server">

<table id="tb1" border="0" cellpadding="0" cellspacing="0">
<tr>
<td id="tdNav_header">    
   操作导航 
</td>
<td id="tdMain_body" rowspan="2">  
    <iframe id="frame1" src='member_chargeitem_bedonated_list.aspx?memberid=<% = Request.QueryString["memberid"] %>' style='width:100%;height:100%;border:0px;margin:0px;margin-top:0px;padding:0px;'></iframe>
</td>
</tr>
<tr>
<td id="tdNav_body">    
    <ul>
    <li><a href="javascript:goto('member_chargeitem_bedonated_list.aspx?memberid=<% = Request.QueryString["memberid"] %>','受赠项目记录');">受赠项目记录</a></li>
    <li><a href="javascript:goto('member_chargeitem_list.aspx?memberid=<% = Request.QueryString["memberid"] %>','受赠项目合计');">受赠项目合计</a></li>
    </ul>
</td>
</tr>
</table>

</form>
</body>
</html>

